QGIS Application - Bug report #16762
DXF Export... does not work as in pre 2.18.9
2017-06-27 12:56 PM - Peter Wallstrém

Status: Closed
Priority: Normal
Assignee:

Category: DXF export

Affected QGIS version:2.18.9

Operating System: Windows 10 and Windows 7
Pull Request or Patch supplied:

Crashes QGIS or corrupls data:

Regression?:
Easy fix?:
Resolution:
Copied to github as #: 24661

No
No
duplicate

Description

The bug:
When I'm making an export of .shp files for use in Microstation.

Pre 2.18.9 it would make a level corresponding to the name of the file, since 2.18.9 it will clutter the levels with one layer per shape.
Meaning instead of Filename.dxf the levels comes in like 194_9_P_FA (this is one shape) and it will create lots of levels (one per shape in

the .shp file)

Related issues:

Related to QGIS Application - Bug report # 17126: QGIS 2.18.12 dxf export gen...

Closed

History

#1 - 2017-06-27 01:28 PM - Giovanni Manghi
- Easy fix? changed from Yes to No
- Status changed from Open to Feedback

I'm not sure if the change was by design or not, so | cannot say if is a regression or not. Jurgen?

#2 - 2017-09-08 01:35 PM - Jiirgen Fischer
- Assignee deleted (Jiirgen Fischer)

#3 - 2017-09-25 04:41 PM - Giovanni Manghi
- Resolution set to duplicate
- Status changed from Feedback to Closed

probably duplicate of #17126 please reopen if necessary.

#4 - 2017-09-28 09:33 AM - Jiirgen Fischer

- Related to Bug report #17126: QGIS 2.18.12 dxf export generates one layer per feature added
